@import url('https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Delicious Handrawn", cursive;
    scroll-behavior: smooth;
}

:root{
    --header: #bee2ffaa;
    --container-bg: #59189aa2;
    --border: #240046;
    --title-color: #e0aaff;

}
 header{
  width: 75%;
  height: auto;
  
 }

 .logo img{
  height: 100px;
  
}

nav{
   width: 100%;
    height: 150px;
    background: var(--header);
    border-radius: 15px;
  border: #fff 4px solid;
  margin-top: 10px;
  display: grid;
 place-items: center;
 
}

body{
  background: linear-gradient(rgba(5, 5, 5, 0.767)), url(../Images/background.webp);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
 
}

.menu a{
    text-decoration: none;
    color: #fff;
    padding: 5px 10px;
    font-size: 30px;
    transition: 0.3s;


}

.menu .active{
  color: #484848;
}

.menu a:hover{
    color: #484848;

}

.container{
    background-color: var(--container-bg);
    width: 75%;
    margin: 15px 0;
    border: var(--border) 4px solid;
    border-radius: 15px;
    padding: 10px;
    color: #ffffff;
}

.container h1, h2{
  color: var(--title-color);
}

.container p{
    font-family: Arial, Helvetica, sans-serif;
}




.webpage{
  display: grid;
 place-items: center;
 }

@media only screen and (max-width:700px){
  p{
    padding: 5px;
  }


  .menu a{
     font-size: 16px;
    transition: 0s;
  }
  nav{
    transition: 0s;
  }
  .bg-mobile{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(5, 5, 5, 0.767)), url(../Images/Bg-Mobile.webp);
    background-size: cover;
    z-index: -1;
  }
}


